com.h3c.util.snmp.constants

## Interface EntityStateMib

-     public interface EntityStateMib

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `OID_dod` dod : unknown syntax type iso(1).org(3).dod(6)
    `static String` | `OID_dod_0` dod.0 : unknown syntax type iso(1).org(3).dod(6).0
    `static String` | `OID_entityMIB` entityMIB : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47)
    `static String` | `OID_entityMIB_0` entityMIB.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).0
    `static String` | `OID_entityMIBObjects` entityMIBObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1)
    `static String` | `OID_entityMIBObjects_0` entityMIBObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).0
    `static String` | `OID_entityPhysical` entityPhysical : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1)
    `static String` | `OID_entityPhysical_0` entityPhysical.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).0
    `static String` | `OID_entityStateMIB` entityStateMIB : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityStateMIB(131)
    `static String` | `OID_entityStateMIB_0` entityStateMIB.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityStateMIB(131).0
    `static String` | `OID_entPhysicalEntry` entPhysicalEntry : EntPhysicalEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).entPhysicalEntry(1)
    `static String` | `OID_entPhysicalEntry_0` entPhysicalEntry.0 : EntPhysicalEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).entPhysicalEntry(1).0
    `static String` | `OID_entPhysicalIndex` entPhysicalIndex : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).entPhysicalEntry(1).entPhysicalIndex(1)
    `static String` | `OID_entPhysicalIndex_0` entPhysicalIndex.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).entPhysicalEntry(1).entPhysicalIndex(1).0
    `static String` | `OID_entPhysicalTable` entPhysicalTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1)
    `static String` | `OID_entPhysicalTable_0` entPhysicalTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).0
    `static String` | `OID_entStateAdmin` entStateAdmin : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityStateMIB(131).entStateObjects(1).entStateTable(1).entStateEntry(1).entStateAdmin(2)
    `static String` | `OID_entStateAdmin_0` entStateAdmin.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityStateMIB(131).entStateObjects(1).entStateTable(1).entStateEntry(1).entStateAdmin(2).0
    `static String` | `OID_entStateAlarm` entStateAlarm : BITS iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityStateMIB(131).entStateObjects(1).entStateTable(1).entStateEntry(1).entStateAlarm(5)
    `static String` | `OID_entStateAlarm_0` entStateAlarm.0 : BITS iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityStateMIB(131).entStateObjects(1).entStateTable(1).entStateEntry(1).entStateAlarm(5).0
    `static String` | `OID_entStateCompliance` entStateCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityStateMIB(131).entStateConformance(2).entStateCompliances(1).entStateCompliance(1)
    `static String` | `OID_entStateCompliance_0` entStateCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityStateMIB(131).entStateConformance(2).entStateCompliances(1).entStateCompliance(1).0
    `static String` | `OID_entStateCompliances` entStateCompliances : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityStateMIB(131).entStateConformance(2).entStateCompliances(1)
    `static String` | `OID_entStateCompliances_0` entStateCompliances.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityStateMIB(131).entStateConformance(2).entStateCompliances(1).0
    `static String` | `OID_entStateConformance` entStateConformance : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityStateMIB(131).entStateConformance(2)
    `static String` | `OID_entStateConformance_0` entStateConformance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityStateMIB(131).entStateConformance(2).0
    `static String` | `OID_entStateEntry` entStateEntry : EntStateEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityStateMIB(131).entStateObjects(1).entStateTable(1).entStateEntry(1)
    `static String` | `OID_entStateEntry_0` entStateEntry.0 : EntStateEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityStateMIB(131).entStateObjects(1).entStateTable(1).entStateEntry(1).0
    `static String` | `OID_entStateGroup` entStateGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityStateMIB(131).entStateConformance(2).entStateGroups(2).entStateGroup(1)
    `static String` | `OID_entStateGroup_0` entStateGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityStateMIB(131).entStateConformance(2).entStateGroups(2).entStateGroup(1).0
    `static String` | `OID_entStateGroups` entStateGroups : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityStateMIB(131).entStateConformance(2).entStateGroups(2)
    `static String` | `OID_entStateGroups_0` entStateGroups.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityStateMIB(131).entStateConformance(2).entStateGroups(2).0
    `static String` | `OID_entStateLastChanged` entStateLastChanged : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityStateMIB(131).entStateObjects(1).entStateTable(1).entStateEntry(1).entStateLastChanged(1)
    `static String` | `OID_entStateLastChanged_0` entStateLastChanged.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityStateMIB(131).entStateObjects(1).entStateTable(1).entStateEntry(1).entStateLastChanged(1).0
    `static String` | `OID_entStateNotifications` entStateNotifications : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityStateMIB(131).entStateNotifications(0)
    `static String` | `OID_entStateNotifications_0` entStateNotifications.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityStateMIB(131).entStateNotifications(0).0
    `static String` | `OID_entStateNotificationsGroup` entStateNotificationsGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityStateMIB(131).entStateConformance(2).entStateGroups(2).entStateNotificationsGroup(2)
    `static String` | `OID_entStateNotificationsGroup_0` entStateNotificationsGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityStateMIB(131).entStateConformance(2).entStateGroups(2).entStateNotificationsGroup(2).0
    `static String` | `OID_entStateObjects` entStateObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityStateMIB(131).entStateObjects(1)
    `static String` | `OID_entStateObjects_0` entStateObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityStateMIB(131).entStateObjects(1).0
    `static String` | `OID_entStateOper` entStateOper : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityStateMIB(131).entStateObjects(1).entStateTable(1).entStateEntry(1).entStateOper(3)
    `static String` | `OID_entStateOper_0` entStateOper.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityStateMIB(131).entStateObjects(1).entStateTable(1).entStateEntry(1).entStateOper(3).0
    `static String` | `OID_entStateOperDisabled` entStateOperDisabled : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityStateMIB(131).entStateNotifications(0).entStateOperDisabled(2)
    `static String` | `OID_entStateOperDisabled_0` entStateOperDisabled.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityStateMIB(131).entStateNotifications(0).entStateOperDisabled(2).0
    `static String` | `OID_entStateOperEnabled` entStateOperEnabled : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityStateMIB(131).entStateNotifications(0).entStateOperEnabled(1)
    `static String` | `OID_entStateOperEnabled_0` entStateOperEnabled.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityStateMIB(131).entStateNotifications(0).entStateOperEnabled(1).0
    `static String` | `OID_entStateStandby` entStateStandby : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityStateMIB(131).entStateObjects(1).entStateTable(1).entStateEntry(1).entStateStandby(6)
    `static String` | `OID_entStateStandby_0` entStateStandby.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityStateMIB(131).entStateObjects(1).entStateTable(1).entStateEntry(1).entStateStandby(6).0
    `static String` | `OID_entStateTable` entStateTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityStateMIB(131).entStateObjects(1).entStateTable(1)
    `static String` | `OID_entStateTable_0` entStateTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityStateMIB(131).entStateObjects(1).entStateTable(1).0
    `static String` | `OID_entStateUsage` entStateUsage : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityStateMIB(131).entStateObjects(1).entStateTable(1).entStateEntry(1).entStateUsage(4)
    `static String` | `OID_entStateUsage_0` entStateUsage.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityStateMIB(131).entStateObjects(1).entStateTable(1).entStateEntry(1).entStateUsage(4).0
    `static String` | `OID_internet` internet : unknown syntax type iso(1).org(3).dod(6).internet(1)
    `static String` | `OID_internet_0` internet.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).0
    `static String` | `OID_iso` iso : unknown syntax type iso(1)
    `static String` | `OID_iso_0` iso.0 : unknown syntax type iso(1).0
    `static String` | `OID_mgmt` mgmt : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2)
    `static String` | `OID_mgmt_0` mgmt.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).0
    `static String` | `OID_mib_2` mib-2 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
    `static String` | `OID_mib_2_0` mib-2.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
    `static String` | `OID_org` org : unknown syntax type iso(1).org(3)
    `static String` | `OID_org_0` org.0 : unknown syntax type iso(1).org(3).0

- - ### Field Detail

    - #### OID_iso

          static final String OID_iso

      iso : unknown syntax type
      iso(1)
      See Also:
        Constant Field Values

    - #### OID_iso_0

          static final String OID_iso_0

      iso.0 : unknown syntax type
      iso(1).0
      See Also:
        Constant Field Values

    - #### OID_org

          static final String OID_org

      org : unknown syntax type
      iso(1).org(3)
      See Also:
        Constant Field Values

    - #### OID_org_0

          static final String OID_org_0

      org.0 : unknown syntax type
      iso(1).org(3).0
      See Also:
        Constant Field Values

    - #### OID_dod

          static final String OID_dod

      dod : unknown syntax type
      iso(1).org(3).dod(6)
      See Also:
        Constant Field Values

    - #### OID_dod_0

          static final String OID_dod_0

      dod.0 : unknown syntax type
      iso(1).org(3).dod(6).0
      See Also:
        Constant Field Values

    - #### OID_internet

          static final String OID_internet

      internet : unknown syntax type
      iso(1).org(3).dod(6).internet(1)
      See Also:
        Constant Field Values

    - #### OID_internet_0

          static final String OID_internet_0

      internet.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).0
      See Also:
        Constant Field Values

    - #### OID_mgmt

          static final String OID_mgmt

      mgmt : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2)
      See Also:
        Constant Field Values

    - #### OID_mgmt_0

          static final String OID_mgmt_0

      mgmt.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).0
      See Also:
        Constant Field Values

    - #### OID_mib_2

          static final String OID_mib_2

      mib-2 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
      See Also:
        Constant Field Values

    - #### OID_mib_2_0

          static final String OID_mib_2_0

      mib-2.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
      See Also:
        Constant Field Values

    - #### OID_entityMIB

          static final String OID_entityMIB

      entityMIB : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47)
      See Also:
        Constant Field Values

    - #### OID_entityMIB_0

          static final String OID_entityMIB_0

      entityMIB.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).0
      See Also:
        Constant Field Values

    - #### OID_entityMIBObjects

          static final String OID_entityMIBObjects

      entityMIBObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1)
      See Also:
        Constant Field Values

    - #### OID_entityMIBObjects_0

          static final String OID_entityMIBObjects_0

      entityMIBObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).0
      See Also:
        Constant Field Values

    - #### OID_entityPhysical

          static final String OID_entityPhysical

      entityPhysical : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1)
      See Also:
        Constant Field Values

    - #### OID_entityPhysical_0

          static final String OID_entityPhysical_0

      entityPhysical.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).0
      See Also:
        Constant Field Values

    - #### OID_entPhysicalTable

          static final String OID_entPhysicalTable

      entPhysicalTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1)
      See Also:
        Constant Field Values

    - #### OID_entPhysicalTable_0

          static final String OID_entPhysicalTable_0

      entPhysicalTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).0
      See Also:
        Constant Field Values

    - #### OID_entPhysicalEntry

          static final String OID_entPhysicalEntry

      entPhysicalEntry : EntPhysicalEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).entPhysicalEntry(1)
      See Also:
        Constant Field Values

    - #### OID_entPhysicalEntry_0

          static final String OID_entPhysicalEntry_0

      entPhysicalEntry.0 : EntPhysicalEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).entPhysicalEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_entPhysicalIndex

          static final String OID_entPhysicalIndex

      entPhysicalIndex : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).entPhysicalEntry(1).entPhysicalIndex(1)
      See Also:
        Constant Field Values

    - #### OID_entPhysicalIndex_0

          static final String OID_entPhysicalIndex_0

      entPhysicalIndex.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityMIB(47).entityMIBObjects(1).entityPhysical(1).entPhysicalTable(1).entPhysicalEntry(1).entPhysicalIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_entityStateMIB

          static final String OID_entityStateMIB

      entityStateMIB : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityStateMIB(131)
      See Also:
        Constant Field Values

    - #### OID_entityStateMIB_0

          static final String OID_entityStateMIB_0

      entityStateMIB.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityStateMIB(131).0
      See Also:
        Constant Field Values

    - #### OID_entStateNotifications

          static final String OID_entStateNotifications

      entStateNotifications : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityStateMIB(131).entStateNotifications(0)
      See Also:
        Constant Field Values

    - #### OID_entStateNotifications_0

          static final String OID_entStateNotifications_0

      entStateNotifications.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityStateMIB(131).entStateNotifications(0).0
      See Also:
        Constant Field Values

    - #### OID_entStateOperEnabled

          static final String OID_entStateOperEnabled

      entStateOperEnabled : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityStateMIB(131).entStateNotifications(0).entStateOperEnabled(1)
      See Also:
        Constant Field Values

    - #### OID_entStateOperEnabled_0

          static final String OID_entStateOperEnabled_0

      entStateOperEnabled.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityStateMIB(131).entStateNotifications(0).entStateOperEnabled(1).0
      See Also:
        Constant Field Values

    - #### OID_entStateOperDisabled

          static final String OID_entStateOperDisabled

      entStateOperDisabled : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityStateMIB(131).entStateNotifications(0).entStateOperDisabled(2)
      See Also:
        Constant Field Values

    - #### OID_entStateOperDisabled_0

          static final String OID_entStateOperDisabled_0

      entStateOperDisabled.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityStateMIB(131).entStateNotifications(0).entStateOperDisabled(2).0
      See Also:
        Constant Field Values

    - #### OID_entStateObjects

          static final String OID_entStateObjects

      entStateObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityStateMIB(131).entStateObjects(1)
      See Also:
        Constant Field Values

    - #### OID_entStateObjects_0

          static final String OID_entStateObjects_0

      entStateObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityStateMIB(131).entStateObjects(1).0
      See Also:
        Constant Field Values

    - #### OID_entStateTable

          static final String OID_entStateTable

      entStateTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityStateMIB(131).entStateObjects(1).entStateTable(1)
      See Also:
        Constant Field Values

    - #### OID_entStateTable_0

          static final String OID_entStateTable_0

      entStateTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityStateMIB(131).entStateObjects(1).entStateTable(1).0
      See Also:
        Constant Field Values

    - #### OID_entStateEntry

          static final String OID_entStateEntry

      entStateEntry : EntStateEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityStateMIB(131).entStateObjects(1).entStateTable(1).entStateEntry(1)
      See Also:
        Constant Field Values

    - #### OID_entStateEntry_0

          static final String OID_entStateEntry_0

      entStateEntry.0 : EntStateEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityStateMIB(131).entStateObjects(1).entStateTable(1).entStateEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_entStateLastChanged

          static final String OID_entStateLastChanged

      entStateLastChanged : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityStateMIB(131).entStateObjects(1).entStateTable(1).entStateEntry(1).entStateLastChanged(1)
      See Also:
        Constant Field Values

    - #### OID_entStateLastChanged_0

          static final String OID_entStateLastChanged_0

      entStateLastChanged.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityStateMIB(131).entStateObjects(1).entStateTable(1).entStateEntry(1).entStateLastChanged(1).0
      See Also:
        Constant Field Values

    - #### OID_entStateAdmin

          static final String OID_entStateAdmin

      entStateAdmin : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityStateMIB(131).entStateObjects(1).entStateTable(1).entStateEntry(1).entStateAdmin(2)
      See Also:
        Constant Field Values

    - #### OID_entStateAdmin_0

          static final String OID_entStateAdmin_0

      entStateAdmin.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityStateMIB(131).entStateObjects(1).entStateTable(1).entStateEntry(1).entStateAdmin(2).0
      See Also:
        Constant Field Values

    - #### OID_entStateOper

          static final String OID_entStateOper

      entStateOper : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityStateMIB(131).entStateObjects(1).entStateTable(1).entStateEntry(1).entStateOper(3)
      See Also:
        Constant Field Values

    - #### OID_entStateOper_0

          static final String OID_entStateOper_0

      entStateOper.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityStateMIB(131).entStateObjects(1).entStateTable(1).entStateEntry(1).entStateOper(3).0
      See Also:
        Constant Field Values

    - #### OID_entStateUsage

          static final String OID_entStateUsage

      entStateUsage : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityStateMIB(131).entStateObjects(1).entStateTable(1).entStateEntry(1).entStateUsage(4)
      See Also:
        Constant Field Values

    - #### OID_entStateUsage_0

          static final String OID_entStateUsage_0

      entStateUsage.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityStateMIB(131).entStateObjects(1).entStateTable(1).entStateEntry(1).entStateUsage(4).0
      See Also:
        Constant Field Values

    - #### OID_entStateAlarm

          static final String OID_entStateAlarm

      entStateAlarm : BITS
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityStateMIB(131).entStateObjects(1).entStateTable(1).entStateEntry(1).entStateAlarm(5)
      See Also:
        Constant Field Values

    - #### OID_entStateAlarm_0

          static final String OID_entStateAlarm_0

      entStateAlarm.0 : BITS
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityStateMIB(131).entStateObjects(1).entStateTable(1).entStateEntry(1).entStateAlarm(5).0
      See Also:
        Constant Field Values

    - #### OID_entStateStandby

          static final String OID_entStateStandby

      entStateStandby : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityStateMIB(131).entStateObjects(1).entStateTable(1).entStateEntry(1).entStateStandby(6)
      See Also:
        Constant Field Values

    - #### OID_entStateStandby_0

          static final String OID_entStateStandby_0

      entStateStandby.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityStateMIB(131).entStateObjects(1).entStateTable(1).entStateEntry(1).entStateStandby(6).0
      See Also:
        Constant Field Values

    - #### OID_entStateConformance

          static final String OID_entStateConformance

      entStateConformance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityStateMIB(131).entStateConformance(2)
      See Also:
        Constant Field Values

    - #### OID_entStateConformance_0

          static final String OID_entStateConformance_0

      entStateConformance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityStateMIB(131).entStateConformance(2).0
      See Also:
        Constant Field Values

    - #### OID_entStateCompliances

          static final String OID_entStateCompliances

      entStateCompliances : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityStateMIB(131).entStateConformance(2).entStateCompliances(1)
      See Also:
        Constant Field Values

    - #### OID_entStateCompliances_0

          static final String OID_entStateCompliances_0

      entStateCompliances.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityStateMIB(131).entStateConformance(2).entStateCompliances(1).0
      See Also:
        Constant Field Values

    - #### OID_entStateCompliance

          static final String OID_entStateCompliance

      entStateCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityStateMIB(131).entStateConformance(2).entStateCompliances(1).entStateCompliance(1)
      See Also:
        Constant Field Values

    - #### OID_entStateCompliance_0

          static final String OID_entStateCompliance_0

      entStateCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityStateMIB(131).entStateConformance(2).entStateCompliances(1).entStateCompliance(1).0
      See Also:
        Constant Field Values

    - #### OID_entStateGroups

          static final String OID_entStateGroups

      entStateGroups : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityStateMIB(131).entStateConformance(2).entStateGroups(2)
      See Also:
        Constant Field Values

    - #### OID_entStateGroups_0

          static final String OID_entStateGroups_0

      entStateGroups.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityStateMIB(131).entStateConformance(2).entStateGroups(2).0
      See Also:
        Constant Field Values

    - #### OID_entStateGroup

          static final String OID_entStateGroup

      entStateGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityStateMIB(131).entStateConformance(2).entStateGroups(2).entStateGroup(1)
      See Also:
        Constant Field Values

    - #### OID_entStateGroup_0

          static final String OID_entStateGroup_0

      entStateGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityStateMIB(131).entStateConformance(2).entStateGroups(2).entStateGroup(1).0
      See Also:
        Constant Field Values

    - #### OID_entStateNotificationsGroup

          static final String OID_entStateNotificationsGroup

      entStateNotificationsGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityStateMIB(131).entStateConformance(2).entStateGroups(2).entStateNotificationsGroup(2)
      See Also:
        Constant Field Values

    - #### OID_entStateNotificationsGroup_0

          static final String OID_entStateNotificationsGroup_0

      entStateNotificationsGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).entityStateMIB(131).entStateConformance(2).entStateGroups(2).entStateNotificationsGroup(2).0
      See Also:
        Constant Field Values

Copyright © 2014. All Rights Reserved.